=== debian/control ===
Source: ses-about
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libatk1.0-dev,
               libgtk2.0-dev,
               libpango1.0-dev,
               libcairo2-dev,
               libglib2.0-dev,
               ses-libsesgui-dev (>= 3.0.0.162netbook0natick5)
Standards-Version: 3.7.2

Package: ses-about
Architecture: any
Depends: ${shlibs:Depends},
         ses-lib (>= 3.0.0.162netbook0natick2),
         ses-libsesgui (>= 3.0.0.162netbook0natick5),
         ses-libsesdata (>= 3.0.0.162netbook0natick5)
Description: About dialog for SES.
